## aragorn 1.2.36

=== debian/changelog ===
aragorn (1.2.36-6) unstable; urgency=low

  * update Vcs-* to reflect new location on Git

 -- Sascha Steinbiss <sascha@steinbiss.name>  Sun, 07 Feb 2016 08:48:18 +0000

aragorn (1.2.36-5) unstable; urgency=medium

  * Fix freeze with -O2/3.
  * Add simple autopkgtest.
  * Bump standards version.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Tue, 01 Dec 2015 23:32:50 +0000

aragorn (1.2.36-4) unstable; urgency=low

  * Fix hardening flags
  * Add patch description

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 16 Jul 2014 23:29:34 +0100

aragorn (1.2.36-3) unstable; urgency=low

  * hardening-includes => use dpkg-buildflags instead
  * debian/control: Update vcs field
  * debian/control: Update standards version

 -- Sascha Steinbiss <sascha@steinbiss.name>  Wed, 16 Jul 2014 21:56:49 +0100

aragorn (1.2.36-2) unstable; urgency=low

  * Adjust weekday in changelog (fixes lintian warning)
  * Fix spelling error in manpage 

 -- Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>  Tue, 05 Nov 2013 15:22:41 +0100

aragorn (1.2.36-1) unstable; urgency=low

  * Initial release (Closes: #701571)

 -- Sascha Steinbiss <steinbiss@zbh.uni-hamburg.de>  Sat, 16 Feb 2013 10:02:30 +0100
