=== debian/control ===
Source: aragorn
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://mbio-serv2.mbioekol.lu.se/ARAGORN/
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/aragorn.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/aragorn.git

Package: aragorn
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: tRNA and tmRNA detection in nucleotide sequences
 The program employs heuristic algorithms to predict tRNA secondary structure,
 based on homology with recognized tRNA consensus sequences and ability to form
 a base-paired cloverleaf. tmRNA genes are identified using a modified version
 of the BRUCE program.
