=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DESTDIR=$(CURDIR)/debian/aragorn
export DH_ALWAYS_EXCLUDE=.gitignore

CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_clean:
	rm -f aragorn

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -Os -o aragorn *.c

override_dh_auto_install:
	mkdir -p $(DESTDIR)/usr/bin
	cp aragorn $(DESTDIR)/usr/bin
	mkdir -p $(DESTDIR)/usr/share/man/man1
	cp aragorn.1 $(DESTDIR)/usr/share/man/man1
