## aragorn 1.2.37

=== debian/changelog ===
aragorn (1.2.37-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch applied by upstream.
  * Update uploader email.
  * Bump Standards-Version.
  * Automate manpage building.
  * Fix URL format in d/copyright.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 03 Jul 2016 07:53:18 +0000
