=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 export DESTDIR=$(CURDIR)/debian/aragorn
 export DH_ALWAYS_EXCLUDE=.gitignore
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
 CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
@@ -13,10 +14,12 @@
 	dh $@
 
 override_dh_auto_clean:
-	rm -f aragorn
+	rm -f aragorn aragorn.1
 
 override_dh_auto_build:
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -Os -o aragorn *.c
+	asciidoctor -a docdate='' -b manpage manpage.1.src
+
 
 override_dh_auto_install:
 	mkdir -p $(DESTDIR)/usr/bin
