## aragorn 1.2.38

=== debian/changelog ===
aragorn (1.2.38-4) unstable; urgency=medium

  * Team upload.
  * Fix FTCBFS: Seed CC from dpkg's buildtools.mk. (Closes: #974635)
    Thank you to Helmut Grohne for the patch.
  * Set CFLAGS, CPPFLAGS, CXXFLAGS, and LDFLAGS via buildflags.mk
  * Bump Standards-Version to 4.5.1

 -- tony mancill <tmancill@debian.org>  Wed, 18 Nov 2020 21:01:36 -0800

aragorn (1.2.38-3) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Team upload
  * Trim trailing whitespace.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 14:25:25 +0100

aragorn (1.2.38-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Remove homepage field from upstream metadata.

  [ Steffen Moeller ]
  * Update EDAM and upstream metadata.

  [ Sascha Steinbiss ]
  * Use debhelper 11.
  * Bump Standards-Version.
  * Update Vcs-* fields with Salsa addresses.
  * Drop unused patch files.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 04 Jul 2018 18:44:35 +0200

aragorn (1.2.38-1) unstable; urgency=medium

  * New upstream release.
  * Use upstream's manpage instead of building our own.
  * Fix minor spelling issues.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 12 Oct 2016 07:16:41 +0000
