=== debian/control ===
--- 
+++ 
@@ -2,12 +2,14 @@
 Section: science
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Sascha Steinbiss <sascha@steinbiss.name>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Uploaders: Sascha Steinbiss <satta@debian.org>
+Build-Depends: debhelper-compat (= 13),
+               asciidoctor
+Standards-Version: 4.5.1
 Homepage: http://mbio-serv2.mbioekol.lu.se/ARAGORN/
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/aragorn.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/aragorn.git
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/med-team/aragorn
+Vcs-Git: https://salsa.debian.org/med-team/aragorn.git
 
 Package: aragorn
 Architecture: any
