=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DESTDIR=$(CURDIR)/debian/aragorn
export DH_ALWAYS_EXCLUDE=.gitignore
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

-include /usr/share/dpkg/buildtools.mk
-include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -Os -o aragorn *.c
	#asciidoctor -a docdate='' -b manpage manpage.1.src

override_dh_auto_install:
	mkdir -p $(DESTDIR)/usr/bin
	cp aragorn $(DESTDIR)/usr/bin
	mkdir -p $(DESTDIR)/usr/share/man/man1
	cp aragorn.1 $(DESTDIR)/usr/share/man/man1
