=== debian/watch ===
version=3
http://mbio-serv2.mbioekol.lu.se/ARAGORN/Downloads/aragorn(.*).tgz
