## aragorn 1.2.41

=== debian/changelog ===
aragorn (1.2.41-3) unstable; urgency=medium

  * Update watchfile to point to working directory again.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 02 Apr 2024 11:14:39 +0200

aragorn (1.2.41-2) unstable; urgency=medium

  * Ensure multiple builds can be done in same directory.
    Done by ensuring the directory is cleaned correctly.
    Closes: #1043665

 -- Sascha Steinbiss <satta@debian.org>  Wed, 15 Nov 2023 11:42:55 +0100

aragorn (1.2.41-1) unstable; urgency=medium

  * Update watchfile.
  * New upstream version.
  * Bump Standards-Version.
  * Remove asciidoctor references.
  * Use watchfile version 4.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 17 Jun 2023 02:29:03 +0200
