=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Sascha Steinbiss <satta@debian.org>
-Build-Depends: debhelper-compat (= 13),
-               asciidoctor
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 Homepage: http://mbio-serv2.mbioekol.lu.se/ARAGORN/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/med-team/aragorn
