=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,10 @@
 
 override_dh_auto_build:
 	$(CC) $(CPPFLAGS) $(CFLAGS) $(LDFLAGS) -Os -o aragorn *.c
-	#asciidoctor -a docdate='' -b manpage manpage.1.src
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f aragorn
 
 override_dh_auto_install:
 	mkdir -p $(DESTDIR)/usr/bin
