=== debian/watch ===
version=4
https://www.trna.se/ARAGORN/Downloads/aragorn(.*).c
